<div id="div_11" class="is200">
<table cellpadding="0" cellspacing="0" style="margin:2px 2px 0px 2px;width:200px;"><tr><td class="td_black" style="border-top: 1px solid #371E0B;">
<div id="path_"><?php echo intval(mysql_num_rows(mysql_query('select c_date from onestyle_w.ocr where c_date= ' . date('z')))); ?>
<?php if($_GET['mode'] < 1000){ if (ismode()){?>
<a title="Перейти к облегченной версии сайта" href="javascript:document.getElementById('to_light').submit();"><img alt="light" width="33px" height="33px" src="/img/full50p.gif" class="tp"></a>
<?php }else{ ?>
<a title="<?php if ($_SESSION['tolight'] == 1){ echo "Перейти к полной версии сайта";}else{ echo "Отобразить полноценную страницу данной записи";} ?>" href="<?php
if ($_SESSION['tolight'] == 1){
	echo "javascript:document.getElementById('to_light').submit();";
}else{
	echo str_replace("&mode=1", "", str_replace("?mode=1", "", $_SERVER['REQUEST_URI']));
}
?>"><img alt="full" width="33px" height="33px" src="/img/full100p.gif" class="tp"></a>
<?php } } ?>
<?php
	if(isset($_SESSION['back_page'])){
		echo " <a id='path2_' class='a_black2' href='";
		echo 'javascript:document.getElementById("to_back").setAttribute("action", "' . replace_for_base($_SESSION['back_page']) . '");';
		echo 'document.getElementById("to_back").submit();';
		echo "' title='Перейти к предыдущей странице'><img alt='назад' width='33px' height='33px' src='/img/back.gif' class='tp'></a>&nbsp;&nbsp;";
	}
?>
<span id="mybkmark"></span><script type="text/javascript"><!--
	getbkmark();
//--></script>
</div>
<img src="img/r_3.gif" />
<div class="cntr" style="margin:3px;font-weight : normal;color:white;line-height : 1em;width:194px;overflow:hidden;">
<?php
$tag_selector = $_GET['p'];
switch ($tag_selector){
case 3: case 5: case 7: case 8: case 10: case 15: case 18:
	$tag_selector = 1;
//	echo '<center><div class="sm" style="padding:3px;color:#FCCE92;">', $rek[mt_rand(0, 5)], '</div></center>';
	echo '<center><div class="sm" style="padding:3px;color:#FCCE92;">';
	include '../pogoda.php';
	echo '</div></center>';
	break;
case 11: case 17: break;
default:
if ($tag_selector < 99) {$tag_selector = 0;}
}
$tmp_max_for = count($tags[$tag_selector]);
for($i=0;$i<$tmp_max_for;$i++){
	$arg1 = chr(34) . $_SERVER['SCRIPT_NAME'];
	if (isset($_GET['u'])){$arg1 .= '?u=' . $_GET['u'];}
	if ($_GET['p'] > 100){
		if (isset($_GET['u'])){$arg1 .= "&";}else{$arg1 .= "?";}
		$arg1 .= "p=" . $_GET['p'];
	}
	if (isset($_GET['tag']) and ($_GET['tag']==$i)){}else{
		if (isset($_GET['u']) or $_GET['p']>100){$arg1 .= "&";}else{$arg1 .= "?";}
		$arg1 .= "tag=" . $i;
	}
	
	$arg1 .= chr(34);
	echo "<a class='a_tags' href='javascript:atagcreator($arg1);'>";
	if (isset($_GET['tag']) and ($_GET['tag']==$i)){echo '<span class="div_big" style="color:white;">';}
	echo $tags[$tag_selector][$i];
	if (isset($_GET['tag']) and ($_GET['tag']==$i)){echo '</span>';}
	echo '</a> ';
}
if (($tag_selector >= 100) and ($tag_selector%2 == 0)) {
echo '<center><div class="sm" style="padding:3px;color:#FCCE92;">';
$randknow = mt_rand(1,count($tips)) - 1;
echo $tips[$randknow], '</div></center>';
}
?>
</div></td></tr></table>




<table cellpadding="0" cellspacing="0" style="margin:0px 2px;position:relative;top:-4px;z-index:-1;width:200px;"><tr><td class="td_white"><div class="text_galery"><a class="a_gal_title" href="javascript:fHideGal(1);">Интерьеры<img id="argalery1" class="img_arrow" src="img/uparrow.gif" /></a></div>
<div id="dgalery1" style="display:block;background-color : #371E0B;">
<a id="agalery1" href="galary.php?u=<?php $galrand = rand(0, $gal1rand);echo $galrand; ?>"><img id="igalery1" src="galary/small/interier/<?php echo $galrand; ?>.jpg" alt="Галерея 3D-интерьеров." /></a>
<div class="but_galary">
<script type="text/javascript">
<!--
curImage1 = <?php echo $galrand; ?>;
//-->
</script>
<a class="a_gal ssm" href="javascript:showG1(0);">Первая</a>
<a class="a_gal ssm" href="javascript:showG1(-1);">Назад</a>
<a class="a_gal ssm" href="javascript:showG1(+1);">Вперед</a>
<a class="a_gal ssm" href="javascript:showG1(<?php echo $gal1rand; ?>);">Последняя</a>
</div>
</div>

<?php if (ismode()){ ?>
<div class="text_galery"><a class="a_gal_title" href="javascript:fHideGal(2);">Фон<img id="argalery2" class="img_arrow" src="img/downarrow.gif" /></a></div>
<div id="dgalery2" style="display:none;background-color : #371E0B;">
<a id="agalery2" href="galary.php?u=1000; ?>"><img id="igalery2" src="galary/small/fon/0.jpg" alt="Галерея фоновых рисунков." /></a>
<div class="but_galary">
<script type="text/javascript">
<!--
curImage2 = <?php echo $galrand; ?>;
//-->
</script>
<a class="a_gal ssm" href="javascript:showG2(0);">Первая</a>
<a class="a_gal ssm" href="javascript:showG2(-1);">Назад</a>
<a class="a_gal ssm" href="javascript:showG2(+1);">Вперед</a>
<a class="a_gal ssm" href="javascript:showG2(<?php echo $gal2rand; ?>);">Последняя</a>
</div>
</div>

<div class="text_galery"><a class="a_gal_title" href="javascript:fHideGal(3);">Другое<img id="argalery3" class="img_arrow" src="img/downarrow.gif" /></a></div>
<div id="dgalery3" style="display:none;background-color : #371E0B;">
<a id="agalery3" href="galary.php?u=2000; ?>"><img id="igalery3" src="galary/small/other/0.jpg" alt="Галерея других рисунков." /></a>
<div class="but_galary">
<script type="text/javascript">
<!--
curImage3 = <?php echo $galrand; ?>;
//-->
</script>
<a class="a_gal ssm" href="javascript:showG3(0);">Первая</a>
<a class="a_gal ssm" href="javascript:showG3(-1);">Назад</a>
<a class="a_gal ssm" href="javascript:showG3(+1);">Вперед</a>
<a class="a_gal ssm" href="javascript:showG3(<?php echo $gal3rand; ?>);">Последняя</a>
</div>
</div><div style="height:3px;"></div>
</td></tr><tr><td><div class="td_black cntr sm" style="color:#FCCE92;">

<select class="cinline" style="margin:1px 0px 2px 0px;width:198px;background-color : #FFF9F0;border:1px solid #FFF9F0;" id="serv_part" onchange="document.location = document.getElementById('serv_part').value">
<option value="100" <?php if (isset($_POST['Book_Author']) and $_POST['Book_Author'] == "0") {echo ' selected';} ?>>Выберите сервис</option>
<?php
$tmp_max_for = count($services);
for($k=0;$k<$tmp_max_for;$k++){echo '<option value=', $services[$k][1], '>', $services[$k][0], '</option>';}
?>
</select>

<select class="cinline" style="width:198px;background-color : #FFF9F0;border:1px solid #FFF9F0;" id="online_part" onchange="document.getElementById('fchangedirect2').setAttribute('action', '/online.php?p=' + document.getElementById('online_part').value);document.getElementById('fchangedirect2').submit();">
<option value="100" <?php if (isset($_POST['Book_Author']) and $_POST['Book_Author'] == "0") {echo ' selected';} ?>>Выберите базу онлайн</option>
<?php
$tmp_max_for = count($obase);
for($k=1;$k<=$tmp_max_for;$k++){
	echo '<option value=', (2*$k + 99);
	echo '>', $obase[$k][0], '</option>';
}
?>
</select>
<FORM METHOD="POST" id="fchangedirect2" action="/online.php?p=100">
<input class="cinline cntr" style="width:198px;background-color: #FFF9F0;border:0px none transparent;border-top:1px solid #371E0B;padding:1px 0px;" onmousedown="fInputOver(this, 'Введите искомое слово')" onkeydown="if(event.keyCode == 13){document.getElementById('fchangedirect2').submit();}" maxlength="70" type="text" name="user_name" value="Введите искомое слово"  />
<input class="cinline" type="hidden" name="restrict_find" value="1" />
<input class="cinline" type="hidden" name="in_name" value="on" />
<input class="cinline" type="hidden" name="in_desk" value="on" />
</FORM></div>
<?php } ?>
</td></tr></table>
<div style="width:200px;overflow:hidden;padding:0px;margin:0px 2px;position:relative;top:-4px;font-weight:normal;" class="sm jst">
<?php
include "../ggl_find.php";
if (ismode()){	
	switch(intval(date("s"))%4){
	case 0:
		allblock("umor");
		break;
	case 1:
		allblock("know");
		break;
	case 2:
		allblock("bd");
		break;
	case 3:
		if ($_GET['p'] > 100 and $_GET['p']%2 == 0){ include "../proj_on_theme.php"; }else{ allblock("proj"); }
		break;
	}
}
if ($_GET['p'] == 100){
	echo '<div style="padding:7px 3px;">';
	include '../bgn_a.php';
	echo '</div>';
}
switch($_SERVER['SCRIPT_NAME']){
case "/online.php":
case "/online":
case "/news_it.php":
case "/news_it":
	break;
default:
	echo '<div style="padding:3px;position:relative;top:+20px;">';
	include '../bgn_a.php';
	echo '</div>';
	break;
}
?>
</div>
</div>